/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Sidebar"; ObjectID = "29"; */
"29.ibExternalAccessibilityDescription" = "Боковая панель";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "31"; */
"31.title" = "Текстовое поле";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "38"; */
"38.title" = "HEADER CELL";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "43"; */
"43.title" = "Ячейка табличного представления";

/* Class = "NSTextFieldCell"; title = "123456"; ObjectID = "487"; */
"487.title" = "123456";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "G0h-Xf-X0Q"; */
"G0h-Xf-X0Q.title" = "Переименовать";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "XuN-sR-Gab"; */
"XuN-sR-Gab.title" = "Очистить корзину…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "dGK-ex-X8k"; */
"dGK-ex-X8k.title" = "Удалить";

/* Class = "NSMenuItem"; title = "Remove Redundant"; ObjectID = "dxR-GW-HbT"; */
"dxR-GW-HbT.title" = "Удалить избыточные";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "fs4-cm-y11"; */
"fs4-cm-y11.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSButtonCell"; title = "Show"; ObjectID = "jOM-2v-H3f"; */
"jOM-2v-H3f.title" = "Показать";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "jWZ-UT-eDv"; */
"jWZ-UT-eDv.title" = "Новая папка";

/* Class = "NSMenuItem"; title = "Edit Smart Folder"; ObjectID = "se9-sG-qho"; */
"se9-sG-qho.title" = "Редактировать смарт-папку";

